/* Sword mainimg
   =========================================================== ======================== */
.box_sword__wrapper {
  margin-bottom: 80px;
}

.sword_mainimg {
  background: url(../image/img_sword01.jpg) no-repeat top left;
  font-size: 0;
  height: 233px;
  margin-bottom: 14px;
  position: relative;
  width: 1000px;
}

.sword_mainimg::before,
.sword_mainimg::after {
  content: "";
  position: absolute;
}

.sword_mainimg::before {
  display: none;
  /* background: url(../image/bg_sword01.png) no-repeat top left; */
  bottom: 0;
  height: 122px;
  left: 0;
  width: 165px;
}

.sword_mainimg::after {
  background: url(../image/bg_sword02.png) no-repeat top left;
  height: 115px;
  right: 0;
  top: 0;
  width: 318px;
}

.sword_mainimg .txt_banner {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.sword_mainimg .txt_banner_inner {
  display: table;
  height: 100%;
  width: 100%;
}

.sword_mainimg .txt_banner h1 {
  color: #FFFFFF;
  display: table-cell;
  font-size: 34px;
  font-weight: 600;
  letter-spacing: 1.7px;
  line-height: 56.07px;
  padding-top: 5px;
  text-align: center;
  vertical-align: middle;
}

.sword_mainimg .txt_banner span {
  font-size: 20px;
  line-height: 42.38px;
  letter-spacing: 1px;
  color: #C2A57F;
  text-align: center;
  position: relative;
  display: table;
  margin: 0 auto;
}

.sword_mainimg .txt_banner span:before {
  content: "";
  width: 27px;
  height: 1px;
  background: #C2A57F;
  position: absolute;
  left: -40px;
  top: 50%;
}

.sword_mainimg .txt_banner span:after {
  content: "";
  width: 27px;
  height: 1px;
  background: #C2A57F;
  position: absolute;
  right: -35px;
  top: 50%;
}

/* Box txt
   =========================================================== ======================== */
.box_sword__archive .box_txt,
.box_sword__detail .box_txt {
  color: #000;
  text-align: center;
}

.box_sword__archive .box_txt_1 {
  font-size: 18px;
  line-height: 1.67;
  margin-bottom: 43px;
  max-width: 780px;
  text-align: justify;
}

.box_sword__archive .box_txt_2 {
  margin-bottom: 24px;
}

.box_sword__archive .box_txt_3 {
  margin-bottom: 11px;
}

.box_sword__archive .box_txt_4 {
  text-align: left;
  margin: 0 75px 28px;
}

.box_sword__detail .box_txt_5 {
  font-size: 18px;
  letter-spacing: 0.18px;
  margin: 0 auto 33px;
  text-align: justify;
  width: 780px;
}

/* sword categories
   =========================================================== ======================== */
/* アンカーリンク追加 */
.anchormaster ul li {
  width: 30%;
  margin: 0 15px;
}

@media (max-width: 767px) {
  .anchormaster ul li {
    width: 80%;
    margin: 0 5% 3%;
  }
  .anchortips ul li a span {
    font-size: 1.5rem;
  }
}

.sword_categories {
  /* background: url(../image/bg_sword03.jpg) repeat top left; */
  /*margin-bottom: 58px;*/
  padding: 0 0 2px;
}

.sword_categories h2 {
  margin-bottom: 17px;
}

.sword_categories h2 img {
  margin: 0 auto;
}

.sword_categories__inner {
  margin: auto auto;
  width: 820px;
}

.border_bottom {
  border-bottom: #bf9948 solid 2px;
}

.samefield .border_bottom {
  border-bottom: #b18d62 solid 2px;
}

.cmn_link_btn.mod_btn_red_arr {
  width: 245px;
}

.cmn_link_btn.mod_btn_red_arr .cmn_link_btn_text {
  font-size: 15px;
}

@media only screen and (max-width: 767px) {
  .border_bottom {
    border: none;
  }
  .border_bottom::after {
    content: "";
    height: 2px;
    background: #bf9948;
    display: block;
    margin: 10px auto 0;
  }
  .samefield .border_bottom::after {
    background: #b18d62;
  }
}

.sword_categories__part {
  margin-bottom: 60px;
}

.sword_categories__part .title_h3cms_white {
  margin-bottom: 28px;
}

.sword_categories__part:last-child {
  margin-bottom: 0;
}

.sword_categories__part h3 img {
  margin: 0 auto;
}

.sword_categories__part ul {
  font-size: 0;
  margin-bottom: 30px;
  margin-left: -10px;
  margin-right: -10px;
}

.sword_categories__part ul li {
  display: inline-block;
  margin-bottom: 20px;
  padding: 0 10px;
  vertical-align: top;
  width: 25%;
}

.sword_categories__part ul li .content {
  background: #fff;
  padding-bottom: 4px;
}

.sword_categories__part ul li h4 {
  padding: 15px 20px 11px;
}

.sword_categories__part ul li h4 a {
  color: #0d53de;
  display: block;
  font-size: 18px;
  font-weight: 600;
  height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*for sword detail*/
.sword_detail .sword_categories__part ul li h4 a {
  color: #0d53de;
  display: block;
  font-size: 19px;
  font-weight: 600;
  height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*end sword detail*/
.sword_categories__part ul li .thumb {
  font-size: 0;
  position: relative;
}

.sword_categories__part ul li .thumb img {
  height: auto;
  width: 100%;
}

.sword_categories__part ul li .thumb span {
  bottom: 0;
  height: 57px;
  position: absolute;
  right: 0;
  width: 63px;
  z-index: 2;
}

.sword_categories__part ul li .thumb .cat_type_1 {
  background: url(../image/ico_cat01.png) no-repeat top left;
}

.sword_categories__part ul li .thumb .cat_type_2 {
  background: url(../image/ico_cat02.png) no-repeat top left;
}

.sword_categories__part ul li .thumb .cat_type_3 {
  background: url(../image/ico_cat03.png) no-repeat top left;
}

.sword_categories__part ul li p {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 20px;
  height: 96px;
  padding: 15px 19px 16px;
  text-align: justify;
}

.sword_categories__part .slick-prev,
.sword_categories__part .slick-next {
  height: 22px;
  top: 136px;
  width: 23px;
}

.sword_categories__part .prev {
  left: -30px;
}

.sword_categories__part .next {
  right: -30px;
}

.sword_categories__part .btn_more {
  background-image: url(../image/btn_open_slide_cat2.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: block;
  float: right;
  height: 47px;
  margin: -30px 0 0;
  width: 152px;
}

.sword_categories__part .btn_more.active {
  background-image: url(../image/btn_close_slide_cat2.png);
}

@media (min-width: 768px) {
  .sword_categories__part .btn_more.hidepc {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .sword_categories__part .btn_more.hidesp {
    display: none !important;
  }
  .cmn_link_btn.mod_btn_red_arr {
    width: 100%;
    margin: 0 auto 10px;
  }
}

.sword_categories__part3 {
  margin-bottom: 30px;
}

.sword_categories__desc {
  font-size: 16px;
  line-height: 29px;
  margin: 0 75px 28px;
}

/* Heading common
   =========================================================== ======================== */
.sword_article h2,
.sword_knownledge h2,
.sword_knownledge h3,
.sword_categories h2 {
  font-size: 0;
  text-align: center;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .box__anchors span {
    padding-top: 8px;
  }
}

/* Sword list
   =========================================================== ======================== */
.sword_categories .sword_lst {
  margin: auto;
  max-width: 730px;
}

.sword_categories .sword_item {
  background: url("../image/bg_detail.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  border-top: 2px solid #B28E5F;
  border-bottom: 4px solid #B28E5F;
  border-left: 1px solid #B28E5F;
  border-right: 1px solid #B28E5F;
  overflow: hidden;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .sword_categories .sword_item {
    border-top: 2px solid #B28E5F;
    border-bottom: 4px solid #B28E5F;
  }
}

.sword_categories .sword_item-hidden {
  display: none;
}

.sword_categories .sword_item_thumb {
  overflow: hidden;
  height: 138px;
  margin-bottom: 20px;
}

.sword_categories .sword_item_thumb:before {
  content: " ";
  display: table;
}

.sword_categories .sword_item_thumb:after {
  content: " ";
  display: table;
  clear: both;
}

.sword_categories .sword_item_thumb .img01 {
  float: left;

  width: 72%;
}

.sword_categories .sword_item_thumb .img01 img {
  display: block;
  width: 100%;
}

.sword_categories .sword_item_thumb .img02 {
  float: left;
  width: 28%;
}

.sword_categories .sword_item_thumb .img02 img {
  display: block;
  width: 100%;
}

.sword_categories .sword_item_wrap {
  padding: 0 25px 33px;
}

.sword_categories .sword_item_title {
  font-weight: 600;
  font-size: 22px;
  display: block;
  width: auto;
  background: none;
  padding: 20px;
  height: auto;
  text-align: center;
}

.sword_categories .sword_item_content {
  text-align: justify;
  margin-bottom: 20px;
}

.sword_categories .sword_item_btn {
  margin: 0 -25px;
  overflow: hidden;
}

.sword_categories .sword_item_btn:before {
  content: " ";
  display: table;
}

.sword_categories .sword_item_btn:after {
  content: " ";
  display: table;
  clear: both;
}

.sword_categories .sword_item_btn_room {
  width: 63%;
  margin: 0 auto 15px;
}

.sword_categories .sword_item_btn_dtl {
  padding: 0;
  width: 90%;
  display: flex;
  justify-content: space-around;
  margin: auto;
}

.sword_categories .sword_item_btn_right .cmn_link_btn {
  margin-top: 10px;
  width: 250px;
}

.sword_categories .sword_item_btn_right .cmn_link_btn_text {
  font-size: 15px;
}

@media (max-width: 767px) {
  .sword_categories .sword_item_btn_room {
    width: 100%;
  }
  .sword_categories .sword_item_btn_dtl {
    display: block;
  }
  .sword_categories .sword_item_btn_dtl a {
    float: none;
  }
}

.sword_categories .item_btn {
  display: block;
  font-size: 0;
  background-image: url(../image/btn_more.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 46px;
  text-align: center;
}

.sword_categories .item_btn:hover {
  opacity: 0.5;
}

.sword_categories .item_btn.item_btn_01 {
  font-size: 15px;
  padding: 11px 0;
  font-weight: 600;
  line-height: 25px;
  color: #fff;
  background-image: url(../image/bg_detail06.png);
  background-repeat: repeat;
}

.sword_categories .item_btn.item_btn_02 {
  font-size: 15px;
  padding: 11px 0;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 25px;
  color: #000;
  background-image: url(../image/bg_detail07.png);
}

.sword_categories .sword_lst_more {
  float: right;
  margin-top: -20px;
  width: auto;
}

.sword_categories .sword_lst_more .cmn_link_btn_text {
  font-size: 15px;
  padding: 8px 35px 8px 25px;
}

.sword_categories .sword_lst_more .cmn_link_btn_text::after {
  transform: rotate(90deg);
}

@media (max-width: 767px) {
  /*.sword_categories .sword_item_thumb .img01,.sword_categories .sword_item_thumb .img02{
      float: none;
      width: 100%;
  }*/
}

/* Sword box
   =========================================================== ======================== */
.sword_box {
  max-width: 860px;
  margin: auto auto 40px;
  overflow: hidden;
  border-radius: 10px;
}

.sword_box:last-child {
  margin-bottom: 0;
}

.sword_box_title {
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 1.8rem;
  background: url("../image/bg_detail05.png") no-repeat;
  background-size: cover;
  background-position: center;
  padding: 11px 0;
}

.sword_box_wrap {
  background: url("../image/bg_detail04.png") no-repeat;
  background-size: cover;
  padding: 35px 0;
}

.sword_box_row {
  text-align: center;
}

.sword_box_row a {
  display: block;
}

.sword_box_row a:hover {
  opacity: 0.5;
}

.sword_box_item {
  display: inline-block;
  margin: 0 8px 30px;
  max-width: 496px;
  vertical-align: top;
}

.sword_box_item-small {
  max-width: 376px;
  margin-bottom: 0;
}

.sword_box_item_thumb {
  width: 100%;
  display: block;
  margin-bottom: 5px;
}

.sword_box_content {
  text-align: left;
  line-height: 1.4;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .sword_categories .item_btn.item_btn_01,
  .sword_categories .item_btn.item_btn_02 {
    padding: 13px 0 9px;
  }
  .sword_box_title {
    padding: 15px 0 7px;
  }
}

/*名家・著名人の日本刀 レイアウト改修*/
.sword_contents {
  width: 820px;
  margin: 0 auto;
}

.main_cate {
  /* width: 325px; */
  margin-bottom: 0 !important;
  padding: 7px 10px 7px 13px;
  text-align: left !important;
  background: url(/wp/wp-content/themes/wp-templ/tips/image/ico6.png) no-repeat left 6px center;
  pointer-events: none;
}

.main_cate span {
  position: relative;
  margin: 0;
  min-width: 0;
  padding-left: 10px;
  /* border-left: 4px solid #fff; */
  color: #826846;
  display: block;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 1.2px;
  line-height: 27px;
  padding: 3px 0 2px 20px;
}

hr.ttl_border {
  border: 0;
  border-top: 2px solid #97764B;
  margin: -1px auto;
  padding: 0;
  overflow: hidden;
  width: 100%;
  height: 2px;
}

.sub_cate_lst {
  padding: 13px 30px 50px 30px;
  display: block;
}

.sub_cate_lst li {
  float: left;
  margin-bottom: 13px;
  width: 49%;
  padding-right: 15px;
  padding-left: 25px;
  position: relative;
}

.sub_cate_lst li::before {
  position: absolute;
  top: 7px;
  left: 9px;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 5px;
  height: 5px;
  border: 6px solid transparent;
  border-left: 9px solid #97764B;
}

.sub_cate_lst li a span {
  color: #000;
  font-weight: 600;
}

.sub_cate_lst li a:hover span {
  color: #dd0000;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

.sub_cate_lst .item li:nth-child(2n+1) {
  clear: both;
}

@media (max-width: 767px) {
  .main_cate {
    background-position: left 6px top 1.9rem;
    pointer-events: all;
  }
  .main_cate span {
    font-size: 21px;
    background: url(../image/col.png) no-repeat;
    background-size: 20px;
    background-position: right;
    padding-right: 25px;
  }
  .main_cate.active span {
    background: url(../image/ex.png) no-repeat;
    background-size: 20px;
    background-position: right top 7px;
  }
  hr.ttl_border {
    margin-bottom: 5px;
  }
  .sword_categories .sword_categories__inner {
    margin-top: 40px;
  }
  .sub_cate_lst {
    padding: 2rem;
    display: none;
  }
  .sub_cate_lst li {
    width: 100%;
    float: none;
  }
}

/* メインイメージ動画用 */
.kv_large.movie-wrap {
  position: relative;
  background: #fff;
}

.kv_large video {
  width: 100%;
}

#end-image {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.banner_h1.kv_large__wrap h1 {
  background: url(../../tips/image/ttl-header-tips.png) no-repeat;
  background-size: 100% 100%;
  height: 80px;
  padding: 18px 0 17px;
}

.banner_h1.kv_large__wrap .txth1 {
  font-size: 38px;
  position: static;
  top: auto;
  left: auto;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  transform: translate(0);
  line-height: 1.2;
}

@media (max-width: 767px) {
  #end-image:before {
    content: "";
    background: url(/image_cmn/ico_play.png) no-repeat;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 54px;
    height: 54px;
    opacity: 0.8;
  }
  #end-image.played:before {
    content: none;
  }
  .banner_h1.kv_large__wrap h1 {
    background-image: url(../../tips/image/ttl-header-tips-sp.png);
    background-size: 100% auto;
    height: auto;
    padding: 18.7% 0 0 0;
    position: relative;
  }
  .banner_h1.kv_large__wrap .txth1 {
    font-size: 5.5vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}